Inhalte

# ERSETZENB

Gibt Text zurück, bei dem ein alter Text durch einen neuen Text ersetzt wird, wobei Byte-Positionen verwendet werden.

Diese Funktion ist seit LibreOffice 6.0 verfügbar.

### Syntax

ERSETZENB(Text; Position; Länge; Neuer Text)

Text: Ein Textausdruck oder ein Verweis auf eine Zelle, die einen Textausdruck enthält, in dem die Bytes ersetzt werden sollen.

Position: Die Byte-Position, ab der Text ersetzt werden soll.

Länge: Die Anzahl der zu ersetzenden Bytes.

Neuer Text: Der einzufügende Text.

### Beispiele

=ERSETZENB("ᄩᄔᄕᄜᄝᄞᄠᄢᄣᄫᄬᄭᄮᄯᄲᄶ";4;1;"ab") ergibt „ᄩ abᄕᄜᄝᄞᄠᄢᄣᄫᄬᄭᄮᄯᄲᄶ“.

Verwandte Themen

Wiki-Seite zu ERSETZENB.

FINDENB

SUCHENB

[text/scalc/01/04060110.xhp#lenbvar not found].

[text/scalc/01/04060110.xhp#leftbvar not found].

[text/scalc/01/04060110.xhp#rightbvar not found].

[text/scalc/01/04060110.xhp#midbvar not found].